@charset "utf-8";

/*========================

企業広報の活動の基本

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?2023";

/*------------------------

コンテンツサブメニュー

------------------------*/

#submenu_c {
    width:720px;
	height:40px;
	margin:5px auto 0;
	padding:0;
	border:solid 1px #ccc;
}

#submenu_c ul {
	margin: 10px 5px ;
	padding: 0px;
	list-style-type: none;
}

#submenu_c ul li {
	margin:0 10px 0 0;
	padding-left:15px;
	padding-bottom:5px;
	background:url(../basic/img/arrow.jpg) no-repeat;
	float:left;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align:center;
}

.txtRight {
	text-align:right;
}

.txtLeft {
	text-align:left;
}

/*-----------------------------------------

width

-----------------------------------------*/

.width15 {
	width:15%;
}

/*-----------------------------------------

アイコン

-----------------------------------------*/

.xls {
	background: url(../basic/img/xls.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.doc {
	background: url(../basic/img/doc.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.pdf{
	background: url(../basic/img/pdf.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop {
	margin-top:20px;
}

.marginTop1em {
	margin-top: 1em;
}

.margin {
	margin:0 0 20px;
}

.dit {
	margin-left:5px;
	line-height:70px;
}

/*-----------------------------------------

ボーダー

-----------------------------------------*/

.text .border5 {
	padding: 5px;
	border: 1px solid #000;
	margin-top: 1em;
	margin-bottom: 1em;
}

/*-----------------------------------------

リスト

-----------------------------------------*/

.text ol {
	margin-left: 2em;
}

.text ol li {
	list-style: decimal;
}

.text ol li ul li {
	list-style: none;
}

.text .no {
	margin-left: 4em;
}

.text .no li {
	list-style: url(none) none;
	margin-left: -1.5em;
	text-indent: -1.5em;
}

/*-----------------------------------------

リスト関係（検索）

-----------------------------------------*/

.ttlResult,
.ttlResult2 {
	padding:1.5em 0 0;
	position:relative;
	float:left;
}

.ttlResult2 {
	padding:0 0 10px;
}

.ttlResult .subttlName {
	position:absolute;
	left:132px;
	top:0px;
}

.ttlResult .ttl,
.ttlResult2 .ttl {
	margin:0 5px 0 0;
	display:inline;
	float:left;
}

.ttlResult ul,
.ttlResult2 select {
	display:inline;
	float:left;
}

.ttlResult ul {
	padding:0 0 0 2px;
	background:url(../img_guide/bg_left_li.jpg) left no-repeat;
}

.ttlResult li {
	padding:0 6px 0 5px;
	display:inline;
	float:left;
	background:url(../img_guide/bg_left_li.jpg) right no-repeat;
}

.searchKey {
	padding:1.5em 0 0;
	position:relative;
	float:left;
}

.searchKey .subttlNameCompany {
	position:absolute;
	left:20px;
	top:0px;
}

.searchKey dl {
	margin:0 0 0 20px;
}

.searchKey dt,
.searchKey dd {
	display:inline;
	float:left;
}

.searchKey dt input {
	width:200px;
	margin:0 7px 0 0;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text table {
	width: 99%;
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

.text table tr th {
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px;
}

.text table tr td {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px;
}

.text .kanren {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.text .kanren tr th {
	background: #F2F2F2;
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-align: center;
	font-weight: bold;
}

.text .kanren tr td {
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.text .sanko {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.text .sanko tr th {
	background: #F2F2F2;
	padding: 5px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	text-align: left;
}

.text .sanko tr td {
	padding: 5px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/*-----------------------------------------

画像

-----------------------------------------*/

.text .imgSpace {/*画像を置くスペース*/
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

.text .imgSpace2 {/*画像を置くスペース*/
	text-align: left;
	margin-top: 0em;
	margin-bottom: 1em;
}